@charset="utf-8";

/*정렬값:가로*/
.ac {
    display: flex;
    justify-content: space-around;
    align-items: center;
    }
/*정렬값:세로*/
.dc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    }

/*정렬값:포지셔닝*/
.tc {
    position: relative;
    top: 50%; transform: translateY(-50%);
    }

/*클리어픽스*/
.clearfix::after {
    content: "";
    clear: both;
    display: table;
    }



/* 스타일 시트 시작 */

/*오버레이*/    
 #overlay { z-index: 1;
    width: 100%; height: 100vh;
    max-width: 415px; min-width: 320px;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    transition: 0.5s;
    display: none;
    }    
    #overlay.overon {
    display: block; height: 100vh;
    }

/*전체영역*/      
 #container {
    background-color: #e5e5e5;
    width: 100%; height: auto;
    position: relative;
    margin: 0 auto; padding: 0 auto;
    min-width: 320px; max-width: 415px;
    }
    
/*네비바*/    
 #nav { z-index: 2;
    background-color: #ffffff;
    color: rgba(0, 0, 0, 0.8);
    width: 100%; height: 60px;
    max-width: 415px; min-width: 320px; 
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    transition: 0.3s; 
    }
    /*a링크*/
    #nav a {
    text-decoration: none;
    }
    #nav a h1 {
    font-family: 'NanumSquareRoundB';
    }
    #nav.colorchange { 
    background-color: #00cc00; color: white;
    }

    /*서치버튼*/
    #search { z-index: 2;
/*    background-color: red;    */
    position: absolute;
    width: 60px; height: 60px;
    cursor: pointer;
    display: flex;
    top: 0; left: 0;
    justify-content: space-around;
    align-items: center;
    } 

/*탑네비*/
.topnav {
    background-color: white;
    width: 60px; height: 60px;
    position: absolute;
    top: 0; right: 0;
    cursor: pointer;
    outline: none;
    transition: 0.3s;    
    }

/*햄버거 라인*/
.topnav .line {
    background-color: #3a3a3a;
    width: 25px;  height: 3px;
    display: block;
    margin: 5px auto;
    transition: all 0.3s ease-in-out;
    }
    /*햄버거 라인:활성*/
    #btn.active .line:nth-child(1){
    transform: translateY(8.3px) rotate(45deg);
    }
    #btn.active .line:nth-child(2){
    opacity: 0;
    }
    #btn.active .line:nth-child(3){
    transform: translateY(-8.3px) rotate(-45deg);
    }
    .topnav.topcolor { background-color: #00cc00;}
    .line.topcolor2 { background-color: white;}

/*네비바*/
.navbar { z-index: 2;
    background-color: #ffffff;
    position: fixed;
    top: 60px;
    width: 100%; height: auto;
    max-width: 415px; min-width: 320px;
    text-align: center;   
    display: none;
    }
.navbar>li>a {
    width: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.sub {
    display: none;
    }
    .sub>li>a {
    background-color: #eeedef;  
    width:100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.9em;
    border: 0.5px solid white;
    }

/*네비바2: 영역박스*/
#navbar2_box { z-index: 1;
    background-color: #ffffff;
    width: 100%; height: 50px;
    top: 50px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-shadow: 1px 1px 1px rgba(128, 128, 128, 0.1);
    }
    /*네비바2*/
    #navbar2 { z-index: 1;
    background-color: rgb(255, 255, 255);
    color: rgba(0, 0, 0, 0.8);
    width: 95%; height: 50px;
    top: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    }
    /*공인인증서*/
    #nav_left { z-index: 1;
    text-decoration: none;
    position: absolute;
    left: 19px; top: 15px;
    }
    #nav_left span {
    position: relative;
    top: -6px; 
    }
    /*설정,작성*/
    #nav_right { z-index: 1;
    text-decoration: none;
    position: absolute;
    right: 15px; top: 15px;
    }
        
/*슬라이드*/
.slide { 
/*    background-color: red;*/
    width: 100%; height: 210px;
/*    min-width: 320px; max-width: 415px;*/
    margin-top: 50px;
    position: relative;
    overflow: hidden;
    }
    .slide img { 
    height: 210px;
    position: absolute;
    left: 50%; top: 50%;
    transform: translate( -50%, -50%);
    }
    .slide2,.slide3 { 
    display: none;
    }

/*메뉴1*/    
.menu1 {
    background-color: white;
    color: rgba(0, 0, 0, 0.6);
    width: 100%; height: 50px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    } 
    .menu1 a {
    width: 25%; height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 0.8em;
    }
    
/*광고영역*/
.ban {
    margin: -12px 0;
    padding: 0;
    }
    .ban img {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    }

.bank {
    background-color: #e5e5e5;
    width: 100%; height: auto;
    display: flex;
    }
    .bank_title {
    background-color: white;
    color: rgba(0, 0, 0, 0.6);
    width: 100%; height: 50px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-shadow: 1px 1px 1px rgba(128, 128, 128, 0.1);
    }
    .bank_title a {
    width: 25%; height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    }

.menu2 {
    background-color: #e5e5e5;
    width: 50%; height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
    margin-bottom: 4px;
    }
    .menu2 a {
    color: rgba(0, 0, 0, 0.6);
    display: block;
    width: 100%; height: auto;
    padding: 5px 0px;
    font-size: 0.8em;    
    }

.ban23 img {
    width: 100%;
    }
.fbg {
    height: 70px;
    }

/*푸터: 하단네비*/    
#footer { z-index: 2;
    background-color: red;
    width: 100%; height: 70px;
    max-width: 415px; min-width: 320px;
    margin: 0 auto; padding: 0;
    position: fixed;
    display: flex;
/*    justify-content: space-evenly;*/
    bottom: 0;
    }
    /* 버튼 박스 */

    /*a링크*/
    #footer a {   
    background-color: white;
    width: 24%; height: 70px;    
    color: rgba(0, 0, 0, 0.8);
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    position: relative;
    }
